Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 618574 - app-admin/socklog-2.1.0 is EAPI=3, please update or ...
Summary: app-admin/socklog-2.1.0 is EAPI=3, please update or ...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-05-15 21:11 UTC by Andreas K. Hüttel
Modified: 2017-10-22 17:14 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-05-15 21:11:18 UTC
app-admin/socklog-2.1.0 is EAPI=3, please update or give permission to make a best-effort ~arch revbump.
Comment 1 charles17 2017-10-10 07:35:48 UTC
See https://github.com/gentoo/gentoo/pull/5897
Comment 2 Larry the Git Cow gentoo-dev 2017-10-22 17:14:31 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=53685ddb52a6450d26365222e0dc6adc275cc2bf

commit 53685ddb52a6450d26365222e0dc6adc275cc2bf
Author:     charIes17 <charles17@arcor.de>
AuthorDate: 2017-10-09 14:06:45 +0000
Commit:     Patrice Clement <monsieurp@gentoo.org>
CommitDate: 2017-10-22 17:14:19 +0000

    app-admin/socklog: EAPI 6 bump.
    
    Package-Manager: Portage-2.3.10, Repoman-2.3.3
    Closes: https://github.com/gentoo/gentoo/pull/5897
    Closes: https://bugs.gentoo.org/618574

 app-admin/socklog/socklog-2.1.0.ebuild | 18 ++++++++++--------
 1 file changed, 10 insertions(+), 8 deletions(-)